program fjf193a(Output); { should write failed }
(* FLAG --extended-pascal *)
var
  a : Text;
  b : BindingType;
  s : string (42);
begin
  b := Binding (a);          (* WRONG *)
  b.Name := 'fjf193a.pas';
  Bind (a, b);
  writeln ( 'failed' );
end.
